Skip to content

Retrieves the list of invoice items linked to a given purchase order (orderId), optionally filtered by the order item number.

get
https://api.mercadoe.com/v1/invoices/orders/{orderId}/items

Retrieve the list of invoice items linked to a given purchase order (orderId), optionally filtered by orderItem.

Request

Path Parameters

orderId
int32
required
The order ID in ME.

Query Parameters

orderItem
int32
The Order Item number.
pageNumber
int32
the page number must be an integer greater than or equal to 1
default: 1
pageSize
int32
the page size must be an integer between 1 and 1000
default: 200

Responses

200
400
OK

Body

application/json
data
array of object
List of invoice items linked to the order.
next
string | null
hits
int32 | null
Total number of items.
Credentials
shell